.column-table__select,
.column-table__select + .select2 {
    margin-bottom: 3rem;
    display: none;
}

.column-table__columns {
    --gap: 2rem;

    display: flex;
    gap: var(--gap);
}

.column-table__column {
    width: var(--width);
    flex: 1;
    background: var(--color-surface);
    text-align: center;
    color: var(--color-primary);
}

.column-table__column:first-child {
    text-align: left;
}


.column-table__column_fixed-width {
    flex: unset;
}

.column-table__column-title {
    font-weight: 700;
    font-size: 1.8rem;
}

.column-table__column-item {
    display: flex;
    align-items: center;
    height: 8rem;
    padding: 1rem 3rem;
}

.column-table__column-list .column-table__column-item:nth-child(odd) {
    background: var(--color-secondary);
}

.column-table__column-item span {
    display: block;
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
}

@media screen and (max-width: 767.9px) {
    .column-table__columns {
        --gap: 0.5rem;
    }

    .column-table__column.main {
        width: 67%;
    }


    .column-table__column-item {
        height: 5.6rem;
        padding-inline: 2rem;
    }

    .column-table__column.hidden {
        display: none;
    }

    .column-table__select + .select2 {
        display: block;
    }
}